<?php
define('_IN_JOHNCMS', 1);

$textl = 'Сонная лощина';
$rootpath = '../../';

require_once ("../../incfiles/core.php");
require_once ("../../incfiles/head.php");

//Файсконтроль

if ($user_id) {

    echo '<div class="phdr">Сонная лощина</div>';

    switch ($act) {
        case "victory":
            echo "<div class='gmenu'>Вы удачно прошли эту игру. Лучшего исхода не могло и быть!</div>";
            echo '<div class="menu">[<a href="?">Играть еще раз</a> ]';
            break;
        case "end":
            echo "<div class='gmenu'>К сожалению, вам не удалось окончить эту игру удачным исходом. Попробуйте снова!</div>";
            echo '<div class="menu">[<a href="?">Играть еще раз</a> ]';
            break;

        case "421a":
            echo "<div class='gmenu'>Ты попадаешь в темную комнату. А что в ней? Кровать в которой невинно лежит молодая девушка.<br/>
-Тссс,-приставляеш ты палец к губам-я свой!<br/>
Медленно ты подкрадываешься к ней, на твое удивление она восклицает:<br/>
-Джон, джон. Это ты?<br/>
Ты быстро подползаеш к ней, что? Это лицо, где ты его виде? Конечно, в своих подводных снах!!<br/>
-Ты? Ты мне снилась!<br/>
-Я знаю джон!<br/>
Вдруг из-за двери издается чей-то мерзкий голос, вероятно, это один из тех тварей. Девушка из постели что-ответила ему на непонятном языке, видимо она прикрыла тебя, соврав, что в комнате никого кроме нее нет.<br/>
-Иди же ко мне джон!<br/>
Ты пытался остановить себя, но ее нежные руки потянули тебя к себе. В порыве страсти вы начали целовать друг друга. Лицо, шея, грудь, все ниже и ниже, а там...о неет что это, дьявол-это щупальца. Ты оттолкнул ее от себя, начал отдалятся. Она начала громко звать тебя обратно, за дверью послышались шаги!</div>";
            echo '<div class="menu">[<a href="?act=320b">Снова спрыгнуть с окна</a> ]';
            break;

        case "420b":
            echo "<div class='gmenu'>Ты приземляешься на крышу, пробегаешь по ней несколько домов и видишь последнее здание, с окном по центру </div>";
            echo '<div class="menu">[<a href="?act=421a">Запрыгнуть в окно</a> ]';
            break;

        case "327b":
            echo "<div class='gmenu'>Ты не послушал старика Спанча и погрузился в воду вместе с девушкой с щупальцами. Кабина заполнила салон, тебе трудно дышать, холод, темень...</div>";
            echo '<div class="menu">[<a href="?act=113a">Тишина...</a> ]';
            break;

        case "327a":
            echo "<div class='gmenu'>Ты испытываешь удар, закатываешся под какой-то хлам недалеко от Спанча.<br/>
Машина погрузилась в воду. По всему городу поднялись стоны, все эти мутанты начали тупо прыгать в воду за Сидни. Это продолжалось очень долго до последнего зомби. Ты почувствовал вкус победы, однако осознавая гибель родственников, победа оказалась не так сладка. Старик заметил твою озабоченность прохрипел:<br/>
-Успокойся эй, лучше и не могло быть. Мы уничтожили этих тварей!</div>";
            echo '<div class="menu">[<a href="?act=victory">Победа!</a> ]';
            break;

        case "326a":
            echo "<div class='gmenu'>Пару ловких движений и ты уже в салоне.-А что теперь?-спрашиваешь ты старика за рулем.-А теперь мы отправимся на причал и скинем ее там!-А как же мы?-Ну, придется спрыгнуть из машины-На ходу??-Да, на ходу<br/>
Вот еще немного и вы уже в море, похоже время наступило. &quot;Прыгай!&quot;-крикнул Спанч, уже исчезнув из кабины. Сзади ты слышишь крики Синди. Ну же действуй!</div>";
            echo '<div class="menu">[<a href="?act=327a">Сделать сильный толчок, проломив дверь</a> ]<br />[<a href="?act=327b">Остаться в кабине-на улице эти твари загрызру вас</a> ]';
            break;

        case "325b":
            echo "<div class='gmenu'>Пропустив вперед Сидни, ты прыгаешь следом. В полете ты понимаешь, что высота до подъехавшей машины под окном очень большая, но благодаря мягким щупальцам Сидни посадка более-менее удается. Чтож, машина тронулась</div>";
            echo '<div class="menu">[<a href="?act=326a">Пролезть через окно в салон автомобиля</a> ]';
            break;

        case "325a":
            echo "<div class='gmenu'>Только в палете ты начинаешь осознавать, что совершил глупость! Шлепок...В глазах темнеет...</div>";
            echo '<div class="menu">[<a href="?act=313a">Потеря сознания</a> ]';
            break;

        case "324a":
            echo "<div class='gmenu'>Пока сгорбившися Джек пробирался по лестнице, ты быстро поднялся по противоположной. Открыв не без скрипа дверь, ты обнаружил проснувшуюся Сидни: <br/>
-Джон, ты вернулся ко мне,-с восхищенными глазами сказала она<br/>
-Да Сидни, и на этот раз за тобой! Ведь ты пойдешь со мной?<br/>
-Безусловно! Но там Джек, я поползу через окно,-радостно отреагировала Сидни-после тебя, прыгай Джон!</div>";
            echo '<div class="menu">[<a href="?act=325b">Нет, нет, сначала лезь ты!</a> ]<br />[<a href="?act=325a">Запрыгнуть в окно</a> ]';
            break;

        case "323a":
            echo "<div class='gmenu'>-Как всегда мне самая грязная работа,-назойливо произнес старик.<br/>
Наступила ночь. В очередной раз Джека привезли к Сидни. Старик претворился на отрез &quot;бухим&quot; и пробрался к шоферу и сторожам-мутантам, начал петь и плясать перед ними как ребенок. Твой выход Джон!</div>";
            echo '<div class="menu">[<a href="?act=324a">Забежать в здание</a> ]';
            break;

        case "322a":
            echo "<div class='gmenu'>-Ты про девушку и двух стариков?(короткое молчание) Их уже нет в живых...<br/>
-Что?! Не может быть! Ты, ты...(осознав всю сущность ты жутко расстроился и сел сложа руки)<br/>
-Послушай тебя надо собрать свою шкуру, ну и мою за одно, я тебе в этом помогу. В этом городе только одна машина, русский &quot;Урал&quot;-на нем переводят того самого проклятого Джека, возглавляющего всех этих тварей. Мы можем украсть ее у них и ехать отсюда что есть мочи. В очередной раз, когда Джек приедет к Сидни-единственной представительнице противоположного пола...<br/>
-Это та с щупальцами?-перебил ты старика,-я был у нее. До чего же она мерзкая!<br/>
-Был у нее? И ты ее не уничтожил?!<br/>
-Ноо...<br/>
-Без но, нет ее-нет их!<br/>
-Она знала мое имя и чего-то хотела от меня!<br/>
-Кажется я знаю что(усмехаясь)<br/>
-Ну все, хватит. Значит нам нужно убить ее!<br/>
-Легко сказано. Ты говоришь она тебя хочет? Ну тогда тебя можно использовать в роли приманки!<br/>
-Я не сказал, что она меня хочет! Что ж выманим ее и уничтожим!</div>";
            echo '<div class="menu">[<a href="?act=323a">Значит ты пойдешь отвлекать поданных Джека, а я отправлюсь за ней и затощу в машину!</a> ]';
            break;

        case "321a":
            echo "<div class='gmenu'>Много много лет назад, когда мне было 12 лет, на побережье нашего морского города совсем не стало рыбы. Мы неделями голодали, но тем не менее все дружно ходили в церковь молить Бога о хорошем улове, о том, чтобы наши отцы приносили в дом хоть что-нибудь поесть. <br/>
Проходили дни, недели, месяцы, а рыбы все не было. И вот однажды, на очередной молитве в церкви, к нам ворвался пират Джек, также &quot;колесивший&quot; просторы моря, он с сообщил нам, что мы молимся не тому, кому надо. Он вытащил из самих карманов золото и сказал: &quot;Вот дары того, кому молюсь я&quot;. С этого дня началось нечто необъяснимое: Джек со своими ребятами выходил каждую ночь на побережье и отдавали мольбу Элдору, тому, о котором говорил старый пират. Люди из окон поглядывали за этим сумасшедствием и приходили к удивлению, когда каждый раз видели идущих обратно пиратов с полными мешками рыбы и золота. <br/>
Постепенно, число людей, молящих Элдору возрастало. Все внутри церкви снесли и расположили идолы и знаки Элдорничества.<br/>
Наступил тот день, когда все приняли Элдора, все кроме моих родителей и меня. В этот день Джек приказал отрубить головы им-моим родителям. Я в ужасе убежал оттуда.<br/>
Люди не знали, что с каждым днем они сами себя проклинали этим же золотом. Нагрянули дни эпидемии и только я, сохранивший веру остался таким какой я есть. Наверно тебе интересно, почему они меня не трогают, ну а кому нужен такой алкоголик как я? Никому, старый Спанч не нужен никому!</div>";
            echo '<div class="menu">[<a href="?act=322a">Ты поможешь мне найти моих родных?</a> ]';
            break;

        case "320b":
            echo "<div class='gmenu'>Не без шума и боли ты падаешь на соседнюю крышу, поднимаешься и бежишь дальше, но уже по земле...<br/>
Пробежав пару кварталов, ты натыкаешься на небольшой нерабочий рынок, умело ты проскальзываешь под одну из витрин и...<br/>
...и сталкиваешься с каким-то спящим телом.<br/>
Заметивши тебя он начинает кричать как и ты, но как более сообразительный ты перестаешь орать и закрываешь рот ранее спящему(никаких перепонок у него нет, значит он человек? и как он ту оказался, надо выяснить) <br/>
-Заткнись или мы оба станем ужином для этих тварей. Ты кто такой? Что у тебя за рожа алкоголика??<br/>
-Конечно, старик Спанч алкаш. А что еще делать живя с этим тварями с глазу на глаз?!<br/>
-Говори тише старик, я не глухой! Что ты тут с ними делаешь, и вообще кто ОНИ?</div>";
            echo '<div class="menu">[<a href="?act=321a">Слушать рассказ</a> ]';
            break;

        case "320a":
            echo "<div class='gmenu'>С грохотом ты падаешь в щель, задев стенки и лежишь не имея возможности пошевелиться. Шум по сторонам все тише, боль все слабее, ног вокруг еще больше...удар...темнота...</div>";
            echo '<div class="menu">[<a href="?act=113a">Далее...</a> ]';
            break;

        case "319a":
            echo "<div class='gmenu'>Подбежав к окну и открыв его, ты подвергаешься шоку: сотни бледных и липких человекообразных тварей с перепонками на пальцах, таких же как и вон те, рвутся в мотель и явно не за номерами, твои действия?</div>";
            echo '<div class="menu">[<a href="?act=320a">Прыгнуть в отверстие канализации через окно второго этажа</a> ]<br />[<a href="?act=420b">Упасть на крышу соседнего дома</a> ]';
            break;

        case "318a":
            echo "<div class='gmenu'>Их реакция тебя не удивила-они убрали свои руки от тебя, и ты схватил первый попавшийся тебе на глаза ключ и быстро побежал наверх. Зайдя в комнату ты запираешся, но чувствуешь, что звони оочень слабый, вряд ли он выдержить сильного удара. Надо что-то делать!</div>";
            echo '<div class="menu">[<a href="?act=319a">Бежать к окну</a> ]';
            break;

        case "317a":
            echo "<div class='gmenu'>Пройдя немного по узкому коврику, ты заметил перед собой некого человека, вероятно, который и был тут управляющим(рядом с ним висели ключики)<br/>
Поправившись перед зеркалом справа, ты обратился к нему:<br/>
-Сэр, какую комнату тут снимала дама?-поинтересовался ты.<br/>
В ответ молчание.<br/>
-Дама, с длинными волосами, Энджи-несколько жестикулируя объясняешь ты. Вдруг твое внимание привлекла зажигалка Энджи(она курила частенько).<br/>
-Дама вот с этой зажигалкой, сэр.<br/>
Равнодушный взгляд.<br/>
-Эй критин, где Энджи, в какой комнате она отдыхает, я набью твою идиотскую морду если ты мне сейчас не скажешь!-ты уже было протянул к нему руку, как вдруг кто-то охватил твою шею сзади. Управляющий пришел на помощь тому &quot;заднему&quot; и они вместе начали тебя куда-то тащить! В том самом зеркальце справа ты узнал лицо нападавшего сзади-это был никто иной как поп! О Боже, что тут твориться, надо что-то делать! К счастью ты вспомнил про зажигалку Энджи, лежавшую у тебя в кармане</div>";
            echo '<div class="menu">[<a href="?act=318a">Достать зажигалку и поджечь руки тащущим тебя</a> ]';
            break;

        case "316b":
            echo "<div class='gmenu'>Ты оглянулся, чтобы задать вопрос попу, как вдруг его там не оказалось.<br/>
&quot;Ушел&quot;-подумал ты. Ну же, иди!</div>";
            echo '<div class="menu">[<a href="?act=317a">Дальше...</a> ]';
            break;

        case "315b":
            echo "<div class='gmenu'>Ты оглянулся, чтобы задать вопрос попу, как вдруг его там не оказалось.<br/>
&quot;Ушел&quot;-подумал ты. Ну же, иди!</div>";
            echo '<div class="menu">[<a href="?act=315a">Отправиться в гостиницу</a> ]';
            break;

        case "315a":
            echo "<div class='gmenu'>По дороге, полной лужами ты направился в гостиницу.<br/>
Недолго шагая ты наткнулся таки на дверь с надписью &quot;Мотель&quot;</div>";
            echo '<div class="menu">[<a href="?act=317a">Войти без стука</a> ]<br />[<a href="?act=316b">Стучать</a> ]';
            break;

        case "315":
            echo "<div class='gmenu'>На причале тебя встречает все тот же поп.<br/>
-А где же Энджи?<br/>
-Она решила переждать шторм в нашем мотеле воон на той вершине(указывая пальцем).<br/>
Ты заметил на его пальцах нечто, напоминающее перепонки. Надо спешить</div>";
            echo '<div class="menu">[<a href="?act=315a">Двигаться в сторону мотеля</a> ]<br />[<a href="?act=315b">Поинтересоваться его пальцами</a> ]';
            break;

        case "215a":
            echo "<div class='gmenu'>Ты дергаеш ручку двери и приходишь к ужасу, когда не обнаруживаеш своих родителей внутри. <br/>
&quot;Нужно срочно возвращаться за полицией&quot;-говоришь ты себе и возвращаешься к спасателю</div>";
            echo '<div class="menu">[<a href="?act=315">В город...</a> ]';
            break;

        case "116a":
            echo "<div class='gmenu'>Боль утихает. Тебе все холоднее и холоднее, ты угасаеш как свечка и перестаешь чувствовать поверхность под собой. <br/>
&quot;Почему я, почему мои родители и жена, зачем я отправил их одних&quot;-бесполезные мысли добивают тебя на последок. Ты чувствуешь-это конец...</div>";
            echo '<div class="menu">[<a href="?act=end">Dead!</a> ]';
            break;

        case "115":
            echo "<div class='gmenu'>На! Один из этих мутантов отлетает до противоположной стены, но это еще пуще разозлило остальных! Они тянутся к тебе своими руками на которых блестят когти. Их облик напоминал тебе рыбу, рыбу-амфибию. Похоже они собираются сделать с тобой тоже, что и с твоими родными!<br/>
-АААаа!-воскликнул ты. Их мерзкие пальцы проткнули тебе глаза. Оо нет, какой ужас-ты чувствуешь как их когти пронзают тебе кожу на лице.</div>";
            echo '<div class="menu">[<a href="?act=116a">Бесполезно Рыпаться...</a> ]';
            break;

        case "114a":
            echo "<div class='gmenu'>Ты делаешь пару нелепых движений и этим лишь затягиваешь узел.<br/>
Что там за звук? Это шаги, их там много!<br/>
Скрип двери. О Боже, что это существа? Люди-мутанты? Что за перепонки у них меж пальцев, что за слизистая кожа? Их руки тянутся к тебе! Фуу!</div>";
            echo '<div class="menu">[<a href="?act=115">Пнуть одного из них со всей силы!</a> ]';
            break;

        case "113a":
            echo "<div class='gmenu'>Руки привязаны кверху, ты висишь словно какая-то мясная туша. О нет, что ты видишь-вокруг тебя твоя родня. А что с их лицами?? О нет!! Их нет, только окровавленный облик. Неужели они мертвы? Глаза слезятся, когда ты осознаешь происходящее вокруг.<br/>
Выходит теперь твоя очередь?? Надо попробовать освободиться. Отчаяние не дает сил мыслям. Надо размышлять, что же делать?</div>";
            echo '<div class="menu">[<a href="?act=114a">Пытаться расслабить узел на руках</a> ]<br />[<a href="?act=114a">Тянуться ногами к осколку</a> ]';
            break;

        case "16b":
            echo "<div class='gmenu'>Ты долго стучал, но так и не дождавшись ответа вошел</div>";
            echo '<div class="menu">[<a href="?act=16a">Дальше...</a> ]';
            break;

        case "16a":
            echo "<div class='gmenu'>Войдя в дверь ты замечаешь неподалеку человека, вероятней всего он и есть тут главный.<br/>
Сделав пару шагов ты достигаешь цели. Поправив прическу перед зеркалом ты обращаешся к нему:<br/>
-Здравствуйте!<br/>
В ответ молчание.<br/>
-Мне нужна комната<br/>
Молчание.<br/>
-Комната-повторил ты, объясняя еще и жестами, ибо не факт, что он тебя понимает.<br/>
Вновь равнодушное лицо.<br/>
-Эй критин, я тебе говорю...-погорячился ты, угрожая рукой, как вдруг он хватает ее. Чьи-то руки сзади обхватили  твою шею. Ты пытаешься вырваться, но у тебя это не выходит. Они тебя куда-то тащат, пройдя мимо того самого зеркала, ты замечаешь сзади попа, судорожно пытаешься что-то воскликнуть. Удар. Темнота...</div>";
            echo '<div class="menu">[<a href="?act=113a">Далее...</a> ]';
            break;

        case "15b":
            echo "<div class='gmenu'>Ты оглянулся, чтобы задать вопрос попу, как вдруг его там не оказалось.<br/>
&quot;Ушел&quot;-подумал ты. Ну же, иди!</div>";
            echo '<div class="menu">[<a href="?act=15a">Отправиться в гостиницу</a> ]';
            break;

        case "15a":
            echo "<div class='gmenu'>По дороге, полной лужами ты направился в гостиницу.<br/>
Недолго шагая ты наткнулся таки на дверь с надписью &quot;Мотель&quot;</div>";
            echo '<div class="menu">[<a href="?act=16a">Войти без стука</a> ]<br />[<a href="?act=16b">Стучать</a> ]';
            break;

        case "14b":
            echo "<div class='gmenu'>Ты проводил Энджи и обратился к бледному попу:<br/>
-По какой дороге мне отправиться?<br/>
-Прежде чем идти в путь, зайдите в нашу гостиницу и погрейтесь, машина у нас только одна, поэтому надо будет подождать. А гостиница находится воон на той вершине(указывая пальцем)<br/>
На мгновение тебе показалось, что что-то не так с его пальцами, но времени мало поэтому нужно спешить</div>";
            echo '<div class="menu">[<a href="?act=15a">Идти к гостинице</a> ]<br />[<a href="?act=15b">Спросить о пальцах</a> ]';
            break;

        case "14a":
            echo "<div class='gmenu'>Шторм потихоньку отступал. Доплыв до яхты ты не теряя времени запрыгнул на борт и ринулся в сторону каюты</div>";
            echo '<div class="menu">[<a href="?act=215a">Открыть дверь</a> ]';
            break;

        case "13a":
            echo "<div class='gmenu'>-Госпиталь здесь далеко, поэтому одному будет лучше поплыть к яхте с нашим спасателем к пострадавшим,-как-то замедлительно сообщил поп</div>";
            echo '<div class="menu">[<a href="?act=14a">-Энджи, оставайся здесь и найди врачей, а я поплыву со спасателем!</a> ]<br />[<a href="?act=14b">-Я отправлюсь к госпиталю, а ты, Энджи, плыви со спасателем!</a> ]';
            break;

        case "12b":
            echo "<div class='gmenu'>Свет снова приходит. Ты уже почти вырубился. Вокруг ни души. А где же твоя мать??<br/>
Ты уже не соображаешь... Перед тобой появился силуэты-кто это? Энджи? <br/>
В глазах темнеет, темнеет, темнеет....</div>";
            echo '<div class="menu">[<a href="?act=113a">Вырубился...</a> ]';
            break;

        case "12a":
            echo "<div class='gmenu'>Вы просочились в щель огромных церковных ворот, прошли по дорожке прямо и встретили попа, одетого строго в черное с опущенными до краев рукавами</div>";
            echo '<div class="menu">[<a href="?act=13a">Истерично сообщить о случившимся</a> ]';
            break;

        case "11b":
            echo "<div class='gmenu'>Проходит много времени, а помощи все нет и нет. Тебе все хуже и хуже, в глазах мутно. Мать уже давно дремлит...<br/>
Вдруг ты слышишь какой-то грохот сверху. Свет выключается. Ну же, что ты молчишь?</div>";
            echo '<div class="menu">[<a href="?act=12b">Энджи, это ты?!</a> ]';
            break;
        case "11a":
            echo "<div class='gmenu'>Скинув шлюпку за борт и прыгнув в нее со своей женой, ты отправился в путь. Еще из далека от приморского города так и веяло безысходностью и жуткой пустотой.<br/>
Тем не менее вы причалили к берегу</div>";
            echo '<div class="menu">[<a href="?act=12a">Пойти в церковь</a> ]<br />[<a href="?act=12b">Идти в гостиницу</a> ]';
            break;

        case "10b":
            echo "<div class='gmenu'>К тебе подбегает родня:<br/>Мама:<br/>-Джони, что с тобой? Твоя нога!<br/>-Отправляйся с отцом за помощью Энджи, а я побуду с ним, скорей!</div>";
            echo '<div class="menu">[<a href="?act=11b">Далее...</a> ]';
            break;

        case "10a":
            echo "<div class='gmenu'>-Мам, сейчас я помогу!<br/>-Нет, рана слишком глубокая, да и кровать сильно уперлась в стену, вы не справитесь-плывите за помощью в тот морской городок, а отец останется со мной!</div>";
            echo '<div class="menu">[<a href="?act=11a">-Ок, пошли Энджи, вытащим шлюпку!</a> ]';
            break;

        case "9b":
            echo "<div class='gmenu'>Ты схватил ручку двери, как вдруг она(ручка) отрывается и ты падаешь на пол, приняв на себя очень сильный удар</div>";
            echo '<div class="menu">[<a href="?act=10b">Схватиться за кровоточущую ногу</a> ]';
            break;

        case "9a":
            echo "<div class='gmenu'>Ты вцепился в ножку кровати, как вдруг она(кровать) съехала к другому концу комнаты, пробила небольшую щель в стене и прищимила ногу матери. Полилась кровь, лицо матери сделалось жалким, надо что-то делать</div>";
            echo '<div class="menu">[<a href="?act=10a">Подбежать к матери</a> ]';
            break;

        case "8a":
            echo "<div class='gmenu'>Подул штормовой ветер, яхта качалась из стороны в сторону, вы все сбились с ног. Вас затащило внутрь</div>";
            echo '<div class="menu">[<a href="?act=9a">Ухватиться за кровать</a> ]<br />[<a href="?act=9b">Держаться за дверцу</a> ]';
            break;

        case "7a":
            echo "<div class='gmenu'>Черные тучи огромного размера надвигались на яхту с невероятной для такого объекта скоростью. Циклон надвигался из-за города на подножие горы. Морского и до жути безлюдного, что было видно издалека</div>";
            echo '<div class="menu">[<a href="?act=8a">Далее...</a> ]';

            break;

        case "6b":
            echo "<div class='gmenu'>Еще в детстве тебе было не по тебе на море. Быстро же погода изменилась. Ты только посмотри на эти тучи вон там!!</div>";
            echo '<div class="menu">[<a href="?act=7a">Обзор</a> ]';

            break;

        case "6a":
            echo "<div class='gmenu'>
-Я рада за тебя сынок. Что-то погода резко изменилась. Ух ты, смотри какие тучи там!!</div>";
            echo '<div class="menu">[<a href="?act=7a">Обзор</a> ]';

            break;

        case "5a":
            echo "<div class='gmenu'>Ты поднимаешься на верх по лесенке и попадаешь на верхнюю палубу купленной тобой недавно яхты. Там загарают твои мама и папа. Тебя замечает мать<br/>
-Доброе утро Джон! Как тебе спалось?</div>";

            echo '<div class="menu">[<a href="?act=6a">Отлично мам!</a> ]<br />[<a href="?act=6b">Приснился дурной сон</a> ]';

            break;

        case "4b":
            echo "<div class='gmenu'>И все же у тебя испуганные глаза. Компьютеры дают о себе знать. Давай поднимимся к твоим родителям-они уже давно проснулись</div>";

            echo '<div class="menu">[<a href="?act=5a">Идем!</a> ]';

            break;
        case "4a":
            echo "<div class='gmenu'>Это все твои компьютеры, ты уделяешь им внимания больше чем мне:( Идем наверх, твои родители уже давно проснулись</div>";

            echo '<div class="menu">[<a href="?act=5a">Сейчас, только оденусь!</a> ]';

            break;
        case "3a":
            echo "<div class='gmenu'>- Джоон! Джон, любимый, тебе приснился плохой сон?
Ты открываешь глаза и видишь перед собой любимую</div>";

            echo '<div class="menu">[<a href="?act=4a">Да родная!</a> ]<br />[<a href="?act=4b">Нет, все отлично</a> ]';

            break;
        case "2a":

            echo "<div class='gmenu'>Ты вытягиваеш руку и начинаешь чувствовать кончиками пальцев оледенелую кожу, как вдруг глаза открываются! Это девушка, совсем бледная девушка! Но как тут? Кто она?...</div>";

            echo '<div class="menu">[<a href="?act=3a">Далее...</a> ]';

            break;
        case "1":

            echo "<div class='gmenu'>Сквозь скафандер отлично смотрелись подводные рифы. Ты уже был готов перейти к просмотру других объектов, но вдруг среди водорослей мелькнуло чье-то личико. Да это лицо! Но почему глаза закрыты? Почему тело вдавлено в рифы?</div>";
            echo '<div class="menu">[ <a href="?act=2a">Прикоснуться к лицу</a> ]';
            break;
        default:
            echo "<div class='gmenu'>Вашему вниманию представляется игра, в которой вы лично управляете сюжетом. Именно от вас зависит исход игры-ждет ли вас погибель или зло уступит вам победу, а точнее вы завоюете ее сами!
Джон-персонаж которым ты управляешь. Джон с семьей решил выбраться в свободное плавание на недавно купленной яхте, как вдруг с вами начинает происходить что-то необъяснимое. Захватывающий сюжет не позволит вам соскучиться!
Чтобы выжить тебе нужно непрерывно действовать, так действуй же!</div>
<div class='menu'>[<a href='?act=1'>Начать игру</a> ]";

    }

    echo '<br /><a href="../?act=text_quests">Еще квесты</a><br /><a href="../?">В раздел</a></div>';
} else {
    echo display_error("Игра доступна только для зарегистрированых пользователей сайта");
    echo '<div class="menu"><a href="../?act=text_quests">Еще квесты</a><br /><a href="../?">В раздел</a></div>';
}

require_once ("../../incfiles/end.php");
?>